[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetCaption

Sets the client Caption when it is linked to the Action for the control.

## Declaration

Source position: controls.pp line 967

`protected procedure TControlActionLink.SetCaption(`
`const Value: string`
`); override;`

## Arguments

`Value` |  | New value for the Caption property in the client control.

## See also

TActionLink.SetCaption |  | Sets the value for the Caption property.